Subject: Re: ncurses
From: [email-masked] (Paul Wilson)

25 Dec 1998 17:23:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

The problem with some GNU configure utils is that they pipe their
commands to /dev/null. Last I tried to create a /dev/null using mknod, I
couldn't create it with the exact major and minor device numbers, so
creating /dev/null won't fix the problem. Just edit out the >/dev/null
from the configure script where configure checks for gcc. It should work
find afterwards.

Paul

Moisei Rabinovich wrote:
> 
> Hello,
> I am trying to install ncurses, but configure failed by following reason :
> ~/Misc/ncurses-4.2 >./configure
> loading cache ./config.cache
> Configuring NCURSES 4.2 ABI 4 (Fri Dec 25 16:15:03  1998)
> checking host system type... i386-pc-cygwin32
> Configuring for cygwin32
> checking for prefix... /usr/local
> checking for gcc... gcc
> checking whether the C compiler (gcc  ) works... no
> configure: error: installation or configuration problem: C compiler cannot
> create executables.
> ~/Misc/ncurses-4.2 >
> 
> Thank you,
>                     Moisei.
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".